@charset "UTF-8";

/** 共通 **/
body {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.6;
	background-color:#FFF;
}

/* basic-link */
a:link { color: #06C; text-decoration: none; }
a:visited { color:#6A3C9E; text-decoration: none; }
a:hover { text-decoration: underline; }
a:hover img { filter: alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
	box-shadow: #000 0 0 0; /* Firefox 画像が動く不具合対策 2014.11.05 */
}
/* 例外 */
#header_area #header_logo a:hover img, #header_area #menu_global li a:hover img, #gototop_area a:hover img{
	filter: alpha(opacity=100); -moz-opacity: 1.00; opacity: 1.00;
}

p { margin-bottom:10px; }
strong { font-weight: bold; }
.red { color: #F00; }
.mb0 { margin-bottom:0 !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mt0 { margin-top:0 !important; }
.mt15 { margin-top:15px !important; }

.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }

ul.disc {
    list-style: disc outside none;
    padding-left: 2em;
	margin-bottom:10px;
}
ol.num {
	list-style-type: decimal;
	padding-left:30px;
	margin-bottom:10px;
}


/** header **/
#header {
	width: 100%;
	background-color:#FFF;
}
#header_area {
	margin: 0 auto;
	width: 930px;
	height: 140px;
	position: relative;
}
#header_area h1 {
	position:absolute;
	top:12px;
	left:0;
}
#header_area #header_logo {
	position:absolute;
	top:38px;
	left:0;
}
#header_area #header_user {
	position:absolute;
	top:56px;
	left:350px;
}
#header_area #header_user img {
	padding-right:5px;
}
#header_area #header_tel {
	position:absolute;
	top:30px;
	left:664px;
}

/* グローバルメニュー */
#header_area #menu_global {
	position:absolute;
	width: 930px;
	height: 48px;
	bottom: 2px;
}
#header_area #menu_global li {
	float:left;
	width: 186px;
	height: 48px;
	overflow:hidden;
	position: relative;
}
#header_area #menu_global li img {
	position:absolute;
	top:0;
}
#header_area #menu_global li a:hover img {
	top:-48px;
}
#header_area #menu_global li.gm01 img { left: 0; }
#header_area #menu_global li.gm02 img { left: -186px; }
#header_area #menu_global li.gm03 img { left: -372px; }
#header_area #menu_global li.gm04 img { left: -558px; }
#header_area #menu_global li.gm05 img { left: -744px; }

/* メインイメージ */
#top_image {
	margin: 0 auto 6px;
	width: 930px;
	height: 246px;
}
#contents_bg {
	padding-top:8px;
	background: url(images/contents_bg.png) repeat-x scroll 0 0 #EEE3E7;
	overflow:hidden;
}

/** contents **/
#contents {
	margin: 0 auto;
    width: 930px;
}

/** サイドメニュー **/
#contents #side_menu {
    float: left;
    width: 170px;
}
#contents #side_menu .menu01 li, #contents #side_menu .menu02 li {
	overflow:hidden;
	position: relative;
}
#contents #side_menu .menu01 li img, #contents #side_menu .menu02 li img {
	position:absolute;
	left:0;
}
#contents #side_menu .menu01 {
    width: 168px;
    background-color: #FFF;
	border: 1px solid #AAA;
}
#contents #side_menu .menu01 li {
	width: 168px;
	height:50px;
}
#contents #side_menu .menu01 li.sm01 img { top: 0; }
#contents #side_menu .menu01 li.sm02 img { top: -50px; }
#contents #side_menu .menu01 li.sm03 img { top: -100px; }
#contents #side_menu .menu02 {
    width: 170px;
}
#contents #side_menu .menu02 li {
	width: 170px;
	height:60px;
    background-color: #FFF;
	border-bottom: 1px solid #D6CCCF;
	margin-bottom:6px;
}
#contents #side_menu .menu02 li.nk01 img { top: 0; }
#contents #side_menu .menu02 li.nk02 img { top: -65px; }
#contents #side_menu .menu02 li.nk03 img { top: -130px; }
#contents #side_menu .menu02 li.nk04 img { top: -195px; }
#contents #side_menu .shadow {
	display:block;
	width:170px;
	height:1px;
	margin-bottom:6px;
    background-color: #D6CCCF;
}
#nortonSSL {
	background-color:#FFF;
	border: 1px solid #AAA;
	padding-bottom:5px;
}
#nortonSSL table {
	margin:0 auto 0;
}

/** メインエリア **/
#contents #main {
    background-color: #FFF;
    width: 718px;
	border: 1px solid #AAA;
    float: right;
	padding:0 15px 10px;
	position:relative;
}

#contents #main h2 {
	clear:both;
	position:relative;
	left:-15px;
	width: 688px;
    height: 40px;
	font-size: 114%;
	font-weight: bold;
	line-height:40px;
	padding:0 0 0 60px;
	margin: 20px 0 10px;
	background: url(images/h2_back.png) no-repeat scroll 0 0 transparent ;
}
#contents #main h2.campaign {
	left:0;
	width: 718px;
    height: 240px;
	padding:0;
	margin: 10px 0 20px;
	background: none;
}
#contents #main h3 {
	clear:both;
    color: #63A527;
    font-size: 114%;
    margin: 18px 0 6px 0 ;
	font-weight:bold;
}

#contents #main ul.pankuzu {
	margin:10px 0 15px 0;
	font-size: 86%;
	padding-bottom:5px;
	border-bottom: 1px dotted #CCC;
}
#contents #main ul.pankuzu li {
	display:inline;
}

#contents #main table {
	width: 100%;
	border: #cccccc 1px solid;
	margin-bottom: 10px;
}
#contents #main th{
	border: #cccccc 1px solid;
	background: url(images/bg_th.gif) repeat-x scroll 0 0 #F1FFED;
	padding: 5px;
	vertical-align:middle;
}
#contents #main td{
	border: #cccccc 1px solid;
	padding: 5px;
	vertical-align:middle;
}
#contents #main .fn {
	font-size: 86%;
	padding-left: 2em;
	text-indent: -2em;
}


/* 重要なお知らせ */
#contents #main #important {
	border: 1px solid #F00;
	background-color: #FFFAFC;
	padding: 5px 10px 0 10px;
	margin:10px 0;
	text-align:center;
}
#contents #main #important h3 {
  color: #c00;
  margin-top:0;
}

/* デザインガーデンとは */
#contents #main .about {
	width:430px;
	float:left;
	margin-bottom:20px;
}
#contents #main .about_img {
	width:275px;
	float:right;
}
#contents #main .about_btn {
	text-align:center;
}
#contents #main .about_btn img {
	margin: 0 5px;
}

/* 5つの特長 */
/*#main dl.feature {
	width:418px;
	float:left;
}*/
#main .feature dt {
	height:32px;
	color: #63A527;
    font-size: 114%;
	font-weight: bold;
	line-height:32px;
	padding-left:40px;
	background: url(images/design_no.png) no-repeat scroll 0 0 transparent ;
}
#main .feature dt.f01 { background-position:0 0; }
#main .feature dt.f02 { background-position:0 -32px; }
#main .feature dt.f03 { background-position:0 -64px; }
#main .feature dt.f04 { background-position:0 -96px; }
#main .feature dt.f05 { background-position:0 -128px; }
#main .feature dd {
	padding: 0 0 15px 40px;
}
/*#main .feature_img {
	width:294px;
	float:right;
	font-size: 86%;
	text-align:center;
}*/
#main p.feature_txt {
	clear:both;
	font-weight: bold;
	padding-left:40px;
}

/* ご利用の手順 */
#contents #main .top_flow {
	overflow:hidden;
}
#contents #main .top_flow li {
	width:112px;
	height:114px;
	overflow:hidden;
	float:left;
	position: relative;
}
#contents #main .top_flow li img {
	position:absolute;
	top:12px;
}
#contents #main .top_flow li.flow01 img { left:9px; }
#contents #main .top_flow li.flow02 img { left:-142px; }
#contents #main .top_flow li.flow03 img { left:-294px; }
#contents #main .top_flow li.flow04 img { left:-446px; }
#contents #main .top_flow li.flow05 img { left:-598px; }
#contents #main .top_flow li.arrow {
	width:38px;
	background: url(images/top_flow.png) no-repeat scroll -104px 22px transparent ;
}

/* トピックス */
#contents #main h2.topics {
	width: 698px;
    height: 30px;
	line-height:30px;
	padding:0 0 5px 50px;
    background: url(images/h2_back_topics.png) no-repeat scroll 0 0 transparent;
}
#contents #main .topic_items {
	height: 200px;
	overflow: auto;
}
#contents #main .topic_items dl {
	clear:both;
    border-bottom: 1px dashed #CCCCCC;
    padding-bottom: 3px;
	margin: 0 5px 6px 0;
	font-size: 86%;
	overflow:hidden;
}
#contents #main .topic_items dt {
	width: 85px;
	font-weight: bold;
	float:left;
}
#contents #main .topic_items dd {
	width: 610px;
	float:right;
}

/* 会員登録・個人情報 */
#contents #main .hissu {
    color: #FF0000;
    font-size: 86%;
    font-weight: bold;
}
#contents #main #member_entry table {
	margin-bottom:20px;
}
#contents #main #member_entry table th {
	width:30%;
	padding-left:20px;
	font-weight:bold;
}
#contents #main #member_entry table input {
	width: 220px;
	margin-right:5px;
}
#contents #main table .error {
    color: #FF0000;
	font-size:86%;
}
#contents #main .submit_button {
	text-align: center;
	margin-bottom: 1em;
}

/* 個人情報同意事項 */
#contents #main #personalinfo {
	height:200px;
	overflow: auto;
	border: #cccccc 1px solid;
	padding:10px;
	margin-bottom:10px;
}
#contents #main #personalinfo .kojin {
    border-bottom: 1px dashed #CCCCCC;
    border-left: 5px solid #CCCCCC;
    display: block;
    font-size: 114%;
    font-weight: bold;
    padding-left: 5px;
}
#contents #main #personalinfo .title {
    display: block;
    font-size: 114%;
    font-weight: bold;
    text-align: center;
}
#contents #main #personalinfo .subtitle {
    border-left: 4px solid #63A527;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 8px;
}

/* 学会情報 */
#contents #main .gakkai_timetable th {
    padding: 3px;
	text-align: center;
	font-weight:bold;
}
#contents #main .gakkai_timetable td {
    padding: 3px;
}

/* 価格・納期 */
#contents #main.price p {
    margin-bottom: 0;
}
#contents #main.price table.half th {
    width:50%;
}
#contents #main tr.price_lot td {
	text-align:right;
}
#contents #main tr.price_value td {
	text-align:right;
	font-size: 120%;
	font-weight: bold;
}

/* ご利用方法 */
#contents #main.usage h3 {
	height:32px;
	line-height:32px;
	padding-left:40px;
	background: url(images/design_no.png) no-repeat scroll 0 0 transparent ;
}
#contents #main.usage h3#u01 { background-position:0 0; }
#contents #main.usage h3#u02 { background-position:0 -32px; }
#contents #main.usage h3#u03 { background-position:0 -64px; }
#contents #main.usage h3#u04 { background-position:0 -96px; }
#contents #main.usage h3#u05 { background-position:0 -128px; }
#contents #main.usage dl {
	width:670px;
	padding-left:48px;
	margin-bottom:20px;
	overflow:hidden;
}
#contents #main.usage dt {
	clear:both;
    width: 20px;
    color: #63A527;
    float: left;
    font-size: 114%;
    font-weight: bold;
}
#contents #main.usage dd {
    width: 650px;
    float: right;
	margin-bottom:5px;
}
#contents #main.usage dd img {
	display:block;
	margin: 10px 0 15px 10px;
}
#contents #main.usage .usage_note {
	border: 1px solid #63A527;
	padding:10px;
}

/* ログイン関連 */
#contents #main #login table { width: 70%; }
#contents #main #login table input { width: 220px; }
#login_block {
	margin: 0 auto 6px;
	width: 930px;
	height: 34px;
	background: url(images/login_back.png) no-repeat scroll 0 0 #EAF3DC;
	text-align:center;
	line-height:34px;
}
#login_block input#userid {
	width:180px;
	margin:0 20px 0 5px;
}
#login_block input#pwd {
	width:120px;
	margin:0 5px;
}
#login_block input#loginbtn {
    background: url(images/btn_login.png) no-repeat scroll 0 0 ;
	width:100px;
	height:23px;
    border:none;
	margin-right:10px;
	padding:0 4px;
	cursor:pointer;
}

/* ダウンロード */
#contents #main div.downloadBtn a {
  width:75px;
  height:36px;
  display:block;
  font-weight:bold;
  font-size:30px;
  line-height:30px;
  margin:0 0 5px 0;
  padding:5px 0 0 175px;
  background: url(images/btn_download.png) no-repeat scroll 0 0 #F13694;
  text-decoration:none;
  color:#FFF;
}
#contents #main div.downloadBtn a:hover {filter: alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}

/* FAQ */
#contents #main.faq .answer dl {
	margin-bottom: 8px;
	border: 1px solid #63A527;
	width: 716px;
	overflow:hidden;/*IE氏ね*/
}
#contents #main.faq .answer dt {
	font-weight:bold;
	padding: 2px 5px 2px 28px;
	background: url(images/q_chip.png) no-repeat scroll 5px 5px #F1FFED;
	cursor: pointer;
}
#contents #main.faq .answer dd {
	padding: 2px 5px 2px 28px;
	border-top: 1px dotted #63A527;
	background: url(images/a_chip.png) no-repeat scroll 5px 5px transparent;
}
#contents #main.faq .answer .qabtn {
	cursor:pointer;
	display:block;
	width:16px;
	height:16px;
	float:right;
	margin-top:4px;
	background: url(images/plus_chip.png) no-repeat scroll 0 0;
}
#contents #main.faq .fn2 {
	display:block;
	font-size: 86%;
	padding-left: 1em;
	text-indent: -1em;
}


/** go to top **/
#gototop {
	width: 100%;
	height:25px;
	background: url(images/bg_gototop.png) repeat-x scroll 0 6px #EEE3E7;
}
#gototop_area {
	margin: 0 auto;
	width: 930px;
	padding-top:6px;
}
#gototop_area a {
display:block;
width:164px;
height:19px;
float:right;
}

/** footer **/
#footer {
	width: 100%;
	background-color:#FFF;
}
#footer_area {
	margin: 0 auto;
	width: 750px;
	position: relative;
	padding:10px 0 20px 180px;
	font-size: 86%;
}
#footer_area .info {
	text-align: right;	
}

/** show samples **/
#showSamples {
width:710px;
height:250px;
position:relative;
margin:0 4px;
}
#sampleBox {
width:658px;
height:228px;
margin:0 25px;
overflow:hidden;
position:relative;
border:#8EC363 1px solid;
background-color:#F8FCF3;
}

#btnLeft, #btnRight{
width:25px;
height:230px;
position:absolute;
background: url(images/sample_btn.png) no-repeat scroll 0 0 #8EC363;
top:0;
}
#btnLeft{ left:0; }
#btnRight{ right:0; background-position: -25px 0; }

ul#samples {
width:10000px;
position:absolute;
top:0;
left:0;
padding:23px 0 0 25px;
}

ul#samples li {
width:128px;
height:181px;
float:left;
margin-right:32px;
box-shadow: 0 0 3px #666;
}

#sampleBar {
position:absolute;
height:6px;
top:235px;
left:258px;
/*border:#FFF 1px solid*/;
}

#barMark {
position:absolute;
height:6px;
width:0;
background-color:#8EC363;
top:0;
left:0;
}


